<div fxLayout="column" fxLayoutAlign="center center" fxLayoutGap="16px">
    <div fxLayout="row" fxLayoutAlign="space-between center" style="width: 100%">
        <span class="label">Erlegt am:</span>
        <span>{{ data.date | date }}</span>
    </div>
    <div fxLayout="row" fxLayoutAlign="space-between center" style="width: 100%">
        <span class="label">Erleger:</span>
        <span>{{ data.name }}</span>
    </div>
    <div fxLayout="row" fxLayoutAlign="space-between center" style="width: 100%">
        <span class="label">Wildart:</span>
        <span>{{ data.type }}</span>
    </div>
    <div fxLayout="row" fxLayoutAlign="space-between center" style="width: 100%">
        <span class="label">Gewicht:</span>
        <span>{{ data.weight | number:'1.2-2'}} kg</span>
    </div>
    <div fxLayout="row" fxLayoutAlign="space-between center" style="width: 100%">
        <span class="label">Erlegungsort:</span>
        <span>{{ data.location }}</span>
    </div>
    <div *ngIf="data.classification" fxLayout="row" fxLayoutAlign="space-between center" style="width: 100%">
        <span class="label">Klassifizierung:</span>
        <span>{{ data.classification }}</span>
    </div>
    <div fxLayout="row" fxLayoutAlign="space-between center" style="width: 100%">
        <span class="label">Betrag:</span>
        <span>{{ data.price | number:'1.2-2' }} €</span>
    </div>
    <div fxLayout="row" fxLayoutAlign="space-between center" style="width: 100%">
            <mat-checkbox [checked]="data.confirmed" labelPosition="before" disabled>Abschuss gemeldet</mat-checkbox>
        <mat-checkbox [checked]="data.paid" labelPosition="before" disabled>Bezahlt</mat-checkbox>
    </div>
</div>
<mat-dialog-actions>
  <ion-button color="primary" (click)="close()">Schließen</ion-button>
</mat-dialog-actions>
